/*     476815 : 텍스트 오버레이 이미지      */
.text_over_img__476815__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__476815__ * {box-sizing:border-box}
.text_over_img__476815__ a {display:inline-block;max-width:100%}
.text_over_img__476815__ img {vertical-align:top}
.text_over_img__476815__ .caption {position:absolute;left:0;width:100%}
.text_over_img__476815__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__476815__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__476815__ .caption .subject {color:#ffffff}
.text_over_img__476815__ .caption .content {color:#ffffff}

.text_m_sml__476815__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__476815__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__476815__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__476815__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__476815__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__476815__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__476815__ .caption {top:20px;text-align:left}
.text_mid__476815__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__476815__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__476815__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__476815__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__476815__ {overflow:hidden;}
	.text_bot__476815__ .caption {bottom:20px;top: unset;}
	.text_over_img__476815__ .caption span {padding: 5px 25px;}
	.text_over_img__476815__ .caption .caption_bg {max-width: 310px}
	.text_sml__476815__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__476815__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__476815__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__476815__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__476815__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__476815__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     479985 : 공백      */
.solid_line__479985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__479985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479985__ {height:50px;}
}

/*     476825 : 번호형 타이틀 + 내용      */
.title__476825__ .title_inner:after {content:''; display:block; clear:both;}
.title__476825__ .tit_num {float:left;}
.title__476825__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#00b3bd; line-height:1; letter-spacing:-.03em;}
.title__476825__ .tit_cont {overflow:hidden;}
.title__476825__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476825__ .tit_cont > p:first-child {margin-top:0;}
.title__476825__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__476825__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476825__.size_small .tit_num .num_text {font-size:35px;}
	.title__476825__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476825__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476825__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476825__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476825__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__476825__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476825__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476825__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476825__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476825__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476825__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476825__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476825__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     479995 : 공백      */
.solid_line__479995__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__479995__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479995__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479995__ {height:30px;}
}

/*     476835 : 번호형 타이틀 + 내용      */
.title__476835__ .title_inner:after {content:''; display:block; clear:both;}
.title__476835__ .tit_num {float:left;}
.title__476835__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#00b3bd; line-height:1; letter-spacing:-.03em;}
.title__476835__ .tit_cont {overflow:hidden;}
.title__476835__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476835__ .tit_cont > p:first-child {margin-top:0;}
.title__476835__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__476835__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476835__.size_small .tit_num .num_text {font-size:35px;}
	.title__476835__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476835__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476835__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476835__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476835__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__476835__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476835__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476835__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476835__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476835__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476835__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476835__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476835__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     476845 : 실선      */
.solid_line__476845__ {display:block;position:relative;width:100%;height:100px}
.solid_line__476845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__476845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476845__ {height:80px}
}

/*     476855 : 타이틀 텍스트      */
.title__476855__ {font-size:0}
.title__476855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476855__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476855__.style_top p {padding-top:10px}
.title__476855__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476855__.style_right p {padding-right:14px}
.title__476855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476855__.style_bottom p {padding-bottom:12px}
.title__476855__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476855__.style_left p {padding-left:14px}
.title__476855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476855__.style_circle1 p {padding-left:18px}
.title__476855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476855__.style_circle2 p {padding-left:18px}
.title__476855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476855__ p {font-size:26px}
	.title__476855__.style_top p:before {width:26px}
	.title__476855__.style_right p:before {height:26px}
	.title__476855__.style_bottom p:before {width:26px}
	.title__476855__.style_left p:before {height:26px}
}

/*     476865 : 장문 텍스트      */
.textarea__476865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476865__ p {font-size:17px}
}

/*     480005 : 공백      */
.solid_line__480005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480005__ {height:40px;}
}

/*     476875 : 타이틀 텍스트      */
.title__476875__ {font-size:0}
.title__476875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476875__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476875__.style_top p {padding-top:10px}
.title__476875__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476875__.style_right p {padding-right:14px}
.title__476875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476875__.style_bottom p {padding-bottom:12px}
.title__476875__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476875__.style_left p {padding-left:14px}
.title__476875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476875__.style_circle1 p {padding-left:18px}
.title__476875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476875__.style_circle2 p {padding-left:18px}
.title__476875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476875__ p {font-size:26px}
	.title__476875__.style_top p:before {width:26px}
	.title__476875__.style_right p:before {height:26px}
	.title__476875__.style_bottom p:before {width:26px}
	.title__476875__.style_left p:before {height:26px}
}

/*     476885 : 번호형 타이틀 + 내용      */
.title__476885__ .title_inner:after {content:''; display:block; clear:both;}
.title__476885__ .tit_num {float:left;}
.title__476885__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__476885__ .tit_cont {overflow:hidden;}
.title__476885__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476885__ .tit_cont > p:first-child {margin-top:0;}
.title__476885__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__476885__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476885__.size_small .tit_num .num_text {font-size:35px;}
	.title__476885__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476885__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476885__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476885__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476885__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__476885__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476885__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476885__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476885__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476885__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476885__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476885__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476885__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480155 : 공백      */
.solid_line__480155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480155__ {height:20px;}
}

/*     476895 : 번호형 타이틀 + 내용      */
.title__476895__ .title_inner:after {content:''; display:block; clear:both;}
.title__476895__ .tit_num {float:left;}
.title__476895__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__476895__ .tit_cont {overflow:hidden;}
.title__476895__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476895__ .tit_cont > p:first-child {margin-top:0;}
.title__476895__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__476895__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476895__.size_small .tit_num .num_text {font-size:35px;}
	.title__476895__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476895__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476895__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476895__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476895__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__476895__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476895__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476895__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476895__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476895__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476895__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476895__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476895__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480145 : 공백      */
.solid_line__480145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480145__ {height:20px;}
}

/*     476905 : 번호형 타이틀 + 내용      */
.title__476905__ .title_inner:after {content:''; display:block; clear:both;}
.title__476905__ .tit_num {float:left;}
.title__476905__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__476905__ .tit_cont {overflow:hidden;}
.title__476905__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476905__ .tit_cont > p:first-child {margin-top:0;}
.title__476905__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__476905__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476905__.size_small .tit_num .num_text {font-size:35px;}
	.title__476905__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476905__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476905__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476905__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476905__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__476905__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476905__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476905__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476905__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476905__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476905__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476905__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476905__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480135 : 공백      */
.solid_line__480135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480135__ {height:20px;}
}

/*     476915 : 번호형 타이틀 + 내용      */
.title__476915__ .title_inner:after {content:''; display:block; clear:both;}
.title__476915__ .tit_num {float:left;}
.title__476915__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__476915__ .tit_cont {overflow:hidden;}
.title__476915__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__476915__ .tit_cont > p:first-child {margin-top:0;}
.title__476915__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__476915__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__476915__.size_small .tit_num .num_text {font-size:35px;}
	.title__476915__.size_small .tit_cont > p.title {font-size:16px;}
	.title__476915__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__476915__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__476915__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__476915__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__476915__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__476915__.size_large .tit_cont > p.title {font-size:22px;}
	.title__476915__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__476915__.size_small .tit_cont > p.title {font-size:18px;}

	.title__476915__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__476915__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__476915__.size_large .tit_cont > p.title {font-size:24px;}
	.title__476915__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480015 : 공백      */
.solid_line__480015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480015__ {height:40px;}
}

/*     476925 : 타이틀 텍스트      */
.title__476925__ {font-size:0}
.title__476925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476925__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476925__.style_top p {padding-top:10px}
.title__476925__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476925__.style_right p {padding-right:14px}
.title__476925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476925__.style_bottom p {padding-bottom:12px}
.title__476925__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476925__.style_left p {padding-left:14px}
.title__476925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476925__.style_circle1 p {padding-left:18px}
.title__476925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476925__.style_circle2 p {padding-left:18px}
.title__476925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476925__ p {font-size:26px}
	.title__476925__.style_top p:before {width:26px}
	.title__476925__.style_right p:before {height:26px}
	.title__476925__.style_bottom p:before {width:26px}
	.title__476925__.style_left p:before {height:26px}
}

/*     476935 : 장문 텍스트      */
.textarea__476935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476935__ p {font-size:17px}
}

/*     480075 : 공백      */
.solid_line__480075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480075__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480075__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480075__ {height:20px;}
}

/*     476945 : 한줄 텍스트      */
.text__476945__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d998b9;letter-spacing:0;line-height:1.5em;
}
.text__476945__ p a {color:#d998b9}

@media all and (min-width:1024px){
	.text__476945__ p {font-size:20px}
}

/*     476955 : 장문 텍스트      */
.textarea__476955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476955__ p {font-size:17px}
}

/*     480065 : 공백      */
.solid_line__480065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480065__ {height:20px;}
}

/*     476965 : 한줄 텍스트      */
.text__476965__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d998b9;letter-spacing:0;line-height:1.5em;
}
.text__476965__ p a {color:#d998b9}

@media all and (min-width:1024px){
	.text__476965__ p {font-size:20px}
}

/*     476975 : 장문 텍스트      */
.textarea__476975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476975__ p {font-size:17px}
}

/*     480055 : 공백      */
.solid_line__480055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480055__ {height:20px;}
}

/*     476985 : 한줄 텍스트      */
.text__476985__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d998b9;letter-spacing:0;line-height:1.5em;
}
.text__476985__ p a {color:#d998b9}

@media all and (min-width:1024px){
	.text__476985__ p {font-size:20px}
}

/*     476995 : 장문 텍스트      */
.textarea__476995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__476995__ p {font-size:17px}
}

/*     480045 : 공백      */
.solid_line__480045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480045__ {height:20px;}
}

/*     477005 : 한줄 텍스트      */
.text__477005__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d998b9;letter-spacing:0;line-height:1.5em;
}
.text__477005__ p a {color:#d998b9}

@media all and (min-width:1024px){
	.text__477005__ p {font-size:20px}
}

/*     477015 : 장문 텍스트      */
.textarea__477015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477015__ p {font-size:17px}
}

/*     477025 : 실선      */
.solid_line__477025__ {display:block;position:relative;width:100%;height:100px}
.solid_line__477025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__477025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477025__ {height:80px}
}

/*     477035 : 타이틀 텍스트      */
.title__477035__ {font-size:0}
.title__477035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477035__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477035__.style_top p {padding-top:10px}
.title__477035__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477035__.style_right p {padding-right:14px}
.title__477035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477035__.style_bottom p {padding-bottom:12px}
.title__477035__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477035__.style_left p {padding-left:14px}
.title__477035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477035__.style_circle1 p {padding-left:18px}
.title__477035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477035__.style_circle2 p {padding-left:18px}
.title__477035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477035__ p {font-size:26px}
	.title__477035__.style_top p:before {width:26px}
	.title__477035__.style_right p:before {height:26px}
	.title__477035__.style_bottom p:before {width:26px}
	.title__477035__.style_left p:before {height:26px}
}

/*     477045 : 장문 텍스트      */
.textarea__477045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477045__ p {font-size:17px}
}

/*     480025 : 공백      */
.solid_line__480025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480025__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480025__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480025__ {height:40px;}
}

/*     477055 : 타이틀 텍스트      */
.title__477055__ {font-size:0}
.title__477055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477055__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477055__.style_top p {padding-top:10px}
.title__477055__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477055__.style_right p {padding-right:14px}
.title__477055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477055__.style_bottom p {padding-bottom:12px}
.title__477055__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477055__.style_left p {padding-left:14px}
.title__477055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477055__.style_circle1 p {padding-left:18px}
.title__477055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477055__.style_circle2 p {padding-left:18px}
.title__477055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477055__ p {font-size:26px}
	.title__477055__.style_top p:before {width:26px}
	.title__477055__.style_right p:before {height:26px}
	.title__477055__.style_bottom p:before {width:26px}
	.title__477055__.style_left p:before {height:26px}
}

/*     477065 : 번호형 리스트      */
.text_list__477065__ ul {margin:0; padding:0; list-style:none; }
.text_list__477065__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__477065__ ul li:first-child {margin-top:0;}
.text_list__477065__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:14px; border-radius:50%; background:#74a1a157;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__477065__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__477065__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__477065__ ul li span {width:28px; height:28px; line-height:28px;}
	.text_list__477065__ ul li p {line-height:28px; font-size:17px;}
}

/*     480035 : 공백      */
.solid_line__480035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480035__ {height:40px;}
}

/*     477075 : 타이틀 텍스트      */
.title__477075__ {font-size:0}
.title__477075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477075__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477075__.style_top p {padding-top:10px}
.title__477075__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477075__.style_right p {padding-right:14px}
.title__477075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477075__.style_bottom p {padding-bottom:12px}
.title__477075__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477075__.style_left p {padding-left:14px}
.title__477075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477075__.style_circle1 p {padding-left:18px}
.title__477075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477075__.style_circle2 p {padding-left:18px}
.title__477075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477075__ p {font-size:26px}
	.title__477075__.style_top p:before {width:26px}
	.title__477075__.style_right p:before {height:26px}
	.title__477075__.style_bottom p:before {width:26px}
	.title__477075__.style_left p:before {height:26px}
}

/*     477085 : 이미지 리스트 (타일형)      */
.img_tile__477085__ {overflow:hidden}
.img_tile__477085__ .img_inner {margin:0 -5px}
.img_tile__477085__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__477085__ * {box-sizing:border-box}
.img_tile__477085__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__477085__ .item a {display:block}
.img_tile__477085__ .figure {display:block}
.img_tile__477085__ .figure img {vertical-align:top}
.img_tile__477085__ .caption {display:block;margin-top:10px;border: 1px solid #ddd;padding: 15px 20px;}
.img_tile__477085__ .caption > span {display:block}
.img_tile__477085__ .caption > span.subject {font-weight:bold;color:#d998b9}
.img_tile__477085__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}

.text_m_sml__477085__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__477085__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__477085__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__477085__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__477085__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__477085__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__477085__ .item {width:100%}
.col_m_2__477085__ .item {width:50%}
.col_m_3__477085__ .item {width:33.3333%}
.col_m_4__477085__ .item {width:25%}
.col_m_1__477085__ .item,
.col_m_2__477085__ .item2n,
.col_m_3__477085__ .item3n,
.col_m_4__477085__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__477085__ .item,
	.col_m_2__477085__ .item2n,
	.col_m_3__477085__ .item3n,
	.col_m_4__477085__ .item4n {clear:none}

	.col_t_1__477085__ .item {width:100%}
	.col_t_2__477085__ .item {width:50%}
	.col_t_3__477085__ .item {width:33.3333%}
	.col_t_4__477085__ .item {width:25%}
	.col_t_5__477085__ .item {width:20%}
	.col_t_6__477085__ .item {width:16.6666%}
	.col_t_1__477085__ .item,
	.col_t_2__477085__ .item2n,
	.col_t_3__477085__ .item3n,
	.col_t_4__477085__ .item4n,
	.col_t_5__477085__ .item5n,
	.col_t_6__477085__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__477085__ {overflow: unset;}
	.img_tile__477085__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__477085__ .item {padding:10px}
	.img_tile__477085__ .caption {height: 100%;margin-top:10px}
	.img_tile__477085__ .caption > span.content {margin-top:10px}

	.text_sml__477085__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__477085__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__477085__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__477085__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__477085__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__477085__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__477085__ .item,
	.col_t_2__477085__ .item2n,
	.col_t_3__477085__ .item3n,
	.col_t_4__477085__ .item4n,
	.col_t_5__477085__ .item5n,
	.col_t_6__477085__ .item6n {clear:none}

	.col_pc_1__477085__ .item {width:100%}
	.col_pc_2__477085__ .item {width:50%}
	.col_pc_3__477085__ .item {width:33.3333%}
	.col_pc_4__477085__ .item {width:25%}
	.col_pc_5__477085__ .item {width:20%}
	.col_pc_6__477085__ .item {width:16.6666%}
	.col_pc_1__477085__ .item,
	.col_pc_2__477085__ .item2n,
	.col_pc_3__477085__ .item3n,
	.col_pc_4__477085__ .item4n,
	.col_pc_5__477085__ .item5n,
	.col_pc_6__477085__ .item6n {clear:both}
}

